@charset "utf-8";
body{background:url(../images/bg.jpg) top center no-repeat;background-size:cover;font-family:'Roboto',sans-serif;font-style:normal;-webkit-font-smoothing:antialiased;-webkit-text-size-adjust:100%; margin:0; padding:0; background-attachment:fixed}
h1, h2, h3, h4, h5, h6, p, span{font-family:'Roboto',sans-serif}
body a{-webkit-transition:0.5s all;-moz-transition:0.5s all;-o-transition:0.5s all;transition:0.5s all;}
*{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}
.cl{clear:both}
.formbase{width:600px; background:rgba(255,255,255,0.9); margin:auto; margin-top:100px; border-radius:10px; padding:30px; margin-bottom:50px}
.side-pic img{margin-left:-200px; border:1px solid#fff; padding:5px;border-radius:10px;}
.side-pic img{border-radius:10px}
.logo {margin-top:15px}
.logo img{height:50px; display:inline;}
.logo .first-logo{margin-right:10px; border-right:1px solid#ccc; padding-right:10px}
.nav-tabs{margin-top:30px;border-bottom: 0px solid #ddd;}
.nav-tabs > li > a{ background:transparent;color:#000; text-transform:uppercase}
.nav-tabs > li.active > a{border:0; border-bottom:1px solid#000 !important; padding:10px 30px;background-color:transparent}
.nav > li > a:focus, .nav > li > a:hover {text-decoration: none;background-color:transparent;}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover{border:0px;background-color:transparent}
.nav-tabs > li > a {margin-right: 0px;line-height: 1.42857143;border: 0px solid transparent;border-radius: 4px 4px 0 0;}
.form-body{margin-top:15px}
.form-body .form-control{border:0px; height:40px; border-radius:0; border-bottom:1px solid#ccc; box-shadow: inset 0 0px 0px rgba(0,0,0,.075);padding:0; background:transparent}
.submit{text-align:center;padding:8px;line-height:1.6;font-weight:500;background:#00305b;color:#fff;font-size:1em; border-radius:0px;-webkit-transition:0.5s all;-moz-transition:0.5s all;-o-transition:0.5s all;transition:0.5s all; width:100%}
.submit:hover{background:transparent;border:1px solid#00305b;color:#00305b;-webkit-transition:0.5s all;-moz-transition:0.5s all;-o-transition:0.5s all;transition:0.5s all;}
.logout{position: relative;float: right;}
.logout img{width:20px}
.main{background:#fff;border-radius:10px; padding:30px 60px; margin-top:30px; margin-bottom:50px}
.main h2{font-size:2em; text-align:center; text-transform:uppercase}
.main .form-control{height:40px; border-radius:0;}
.verify-field{display:none}

.same-address{ margin-left: 15px;}
.same-address input[type=checkbox]{ margin-right: 5px;}